using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GamaRayObject : BaseObject
{
	protected override void Update()
	{
		base.Update();

		if(transform.position.magnitude > 30)
			gameObject.SetActive(false);
	}
}
